{% extends 'base.html' %}
{% load static %}
{% block content %}
{% spaceless %}
<div class="form">
  <h5>Регистрация</h5>
  <div class='error'>
    {{ form.non_field_errors }}
  </div>
  <form class="" action="{% url 'registration' %}" method="post">
    {% csrf_token %}
    <div class="form-row">
      {{ form.email }}
      <span>{{ form.email.label }}</span>
    </div>
    <div class="form-row">
      {{ form.first_name }}
      <span>{{ form.first_name.label }}</span>
    </div>
    <div class="form-row">
      {{ form.last_name }}
      <span>{{ form.last_name.label }}</span>
    </div>
    <div class="form-row">
      {{ form.password }}
      <span>{{ form.password.label }}</span>
    </div>
    <button type="submit" name="button">Зарегистрироваться</button>
  </form>
</div>
{% endspaceless %}
{% endblock content %}
